<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<localEntry xmlns="http://ws.apache.org/ns/synapse" key="SNOWFLAKE_CONNECTION">
    <snowflake.init>
        <password>password</password>
        <accountIdentifier>account_identifier</accountIdentifier>
        <name>SNOWFLAKE_CONNECTION</name>
        <connectionType>Snowflake</connectionType>
        <user>snowflake_username</user>
    </snowflake.init>
</localEntry>
